App\Library\Amazon\Classes\TabletInputMethod:
    xml_root_name: TabletInputMethod
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: string
